## ltt-control 2.7.1

=== debian/changelog ===
ltt-control (2.7.1-2ubuntu1) xenial; urgency=medium

  * Fix lttng list --kernel --syscall failure (LP: #1671063)

 -- Colin Ian King <colin.king@canonical.com>  Tue, 14 Mar 2017 13:39:11 +0000

ltt-control (2.7.1-2~fakesync1.1) xenial; urgency=medium

  * Add missing session.xsd liblttng-ctl0 (LP: #1619767)

 -- Michael Jeanson <mjeanson@ubuntu.com>  Fri, 02 Sep 2016 15:11:59 +0000

ltt-control (2.7.1-2~fakesync1) xenial; urgency=medium

  * Upload from Debian's git while it is in NEW there.

 -- Stéphane Graber <stgraber@ubuntu.com>  Wed, 17 Feb 2016 13:35:55 -0500

ltt-control (2.7.1-2) unstable; urgency=medium

  * [cfcd9af] Update vcs fields to use secure uri
  * [bcad950] Update copyright to match current source tree

 -- Jon Bernard <jbernard@debian.org>  Mon, 01 Feb 2016 21:40:39 -0500

ltt-control (2.7.1-1) unstable; urgency=medium

  [ Michael Jeanson ]
  * [77e4030] New upstream version 2.7.1
  * [949306e] Add pkg-config to builddeps

 -- Jon Bernard <jbernard@debian.org>  Mon, 11 Jan 2016 13:43:27 +0000
