=== debian/control ===
Source: ltt-control
Section: libs
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Jon Bernard <jbernard@debian.org>
Build-Depends: debhelper (>= 9), libpopt-dev, libxml2-dev,
  bison, dh-autoreconf, bash-completion, pkg-config,
  python3-all-dev, swig (>= 2.0),
  liburcu-dev (>= 0.8.4),
  liblttng-ust-dev (>= 2.7.0~),
  liblttng-ust-dev (<< 2.8.0~)
Standards-Version: 3.9.6
Vcs-Git: https://anonscm.debian.org/git/collab-maint/ltt-control.git
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/ltt-control.git;a=summary
Homepage: http://lttng.org/
X-Python3-Version: >= 3.0

Package: lttng-tools
Section: utils
Architecture: linux-any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: babeltrace
Suggests: lttng-modules-dkms
Description: LTTng control and utility programs
 The LTTng project aims at providing highly efficient tracing tools for Linux.
 Its tracers help tracking down performance issues and debugging problems
 involving multiple concurrent processes and threads. Tracing across multiple
 systems is also possible.
 .
 This package provides the unified interface to control both the LTTng kernel
 and userspace (UST) tracers.

Package: liblttng-ctl0
Architecture: linux-any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: LTTng control and utility library
 The LTTng project aims at providing highly efficient tracing tools for Linux.
 Its tracers help tracking down performance issues and debugging problems
 involving multiple concurrent processes and threads. Tracing across multiple
 systems is also possible.
 .
 This package provides the control libraries used by lttng-tools.

Package: liblttng-ctl-dev
Section: libdevel
Architecture: linux-any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, liblttng-ctl0 (= ${binary:Version})
Description: LTTng control and utility library (development files)
 The LTTng project aims at providing highly efficient tracing tools for Linux.
 Its tracers help tracking down performance issues and debugging problems
 involving multiple concurrent processes and threads. Tracing across multiple
 systems is also possible.
 .
 This package provides the development files for liblttng-ctl. This allows
 implementing trace control in external applications.

Package: python3-lttng
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
Description: LTTng control and utility Python bindings
 The LTTng project aims at providing highly efficient tracing tools for Linux.
 Its tracers help tracking down performance issues and debugging problems
 involving multiple concurrent processes and threads. Tracing across multiple
 systems is also possible.
 .
 This package provides the Python bindings to lttng.
