=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: ltt-control
 Section: libs
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Jon Bernard <jbernard@debian.org>
+Maintainer: Jon Bernard <jbernard@debian.org>
 Build-Depends: debhelper (>= 9), libpopt-dev, libxml2-dev,
   bison, dh-autoreconf, bash-completion, pkg-config,
   python3-all-dev, swig (>= 2.0),
   liburcu-dev (>= 0.8.4),
   liblttng-ust-dev (>= 2.7.0~),
   liblttng-ust-dev (<< 2.8.0~)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/ltt-control.git
 Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/ltt-control.git;a=summary
 Homepage: http://lttng.org/
