=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: libs
 Priority: extra
 Maintainer: Jon Bernard <jbernard@debian.org>
-Build-Depends: debhelper (>= 9), libpopt-dev, libxml2-dev,
-  bison, dh-autoreconf, bash-completion, pkg-config,
+Build-Depends: debhelper (>= 9), libpopt-dev, libxml2-dev, libkmod-dev,
+  bison, dh-autoreconf, bash-completion, pkg-config, uuid-dev,
   python3-all-dev, swig (>= 2.0),
   liburcu-dev (>= 0.8.4),
-  liblttng-ust-dev (>= 2.7.0~),
-  liblttng-ust-dev (<< 2.8.0~)
-Standards-Version: 3.9.7
+  liblttng-ust-dev (>= 2.8.0~),
+  liblttng-ust-dev (<< 2.9.0~)
+Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/ltt-control.git
 Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/ltt-control.git;a=summary
 Homepage: http://lttng.org/
