## ltt-control 2.8.1

=== debian/changelog ===
ltt-control (2.8.1-1ubuntu1) yakkety; urgency=medium

  * Fix lttng list --kernel --syscall failure (LP: #1671063)

 -- Colin Ian King <colin.king@canonical.com>  Tue, 14 Mar 2017 13:39:11 +0000

ltt-control (2.8.1-1) unstable; urgency=medium

  [ Michael Jeanson ]
  * [df6f604] python subpackage should also build on linux-any
  * [75e1e69] Fix watch file

  [ Jon Bernard ]
  * [90d2c59] Imported Upstream version 2.8.1

 -- Jon Bernard <jbernard@debian.org>  Wed, 06 Jul 2016 04:18:41 +0000
