=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: ltt-control
 Section: libs
 Priority: extra
-Maintainer: Jon Bernard <jbernard@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Jon Bernard <jbernard@debian.org>
 Build-Depends: debhelper (>= 9), libpopt-dev, libxml2-dev, libkmod-dev,
   bison, dh-autoreconf, bash-completion, pkg-config, uuid-dev,
   python3-all-dev, swig (>= 2.0),
@@ -58,7 +59,7 @@
  implementing trace control in external applications.
 
 Package: python3-lttng
-Architecture: any
+Architecture: linux-any
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
 Description: LTTng control and utility Python bindings
  The LTTng project aims at providing highly efficient tracing tools for Linux.
