=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: ltt-control
 Section: libs
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Jon Bernard <jbernard@debian.org>
+Maintainer: Jon Bernard <jbernard@debian.org>
+Uploaders: Michael Jeanson <mjeanson@ubuntu.com>
 Build-Depends: debhelper (>= 9), libpopt-dev, libxml2-dev, libkmod-dev,
   bison, dh-autoreconf, bash-completion, pkg-config, uuid-dev,
-  python3-all-dev, swig (>= 2.0),
+  python3-all-dev, swig (>= 2.0), asciidoc, xmlto,
   liburcu-dev (>= 0.8.4),
   liblttng-ust-dev (>= 2.8.0~),
   liblttng-ust-dev (<< 2.9.0~)
@@ -18,7 +18,7 @@
 Package: lttng-tools
 Section: utils
 Architecture: linux-any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, lsb-base (>= 3.0-6)
 Recommends: babeltrace
 Suggests: lttng-modules-dkms
 Description: LTTng control and utility programs
