## ltt-control 2.9.1

=== debian/changelog ===
ltt-control (2.9.1-1) unstable; urgency=medium

  * [65fa69b] New upstream version 2.9.1

 -- Michael Jeanson <mjeanson@ubuntu.com>  Fri, 06 Jan 2017 17:19:03 -0500
