=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Uploaders: Michael Jeanson <mjeanson@ubuntu.com>
 Build-Depends: debhelper (>= 9), libpopt-dev, libxml2-dev, libkmod-dev,
   bison, dh-autoreconf, bash-completion, pkg-config, uuid-dev,
-  python3-all-dev, swig (>= 2.0), asciidoc, xmlto,
+  python3-all-dev, swig (>= 2.0),
   liburcu-dev (>= 0.8.4),
-  liblttng-ust-dev (>= 2.8.0~),
-  liblttng-ust-dev (<< 2.9.0~)
+  liblttng-ust-dev (>= 2.9.0~),
+  liblttng-ust-dev (<< 2.10.0~)
 Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/ltt-control.git
 Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/ltt-control.git;a=summary
