=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/ \
    http://lttng.org/files/lttng-tools/lttng-tools-([\d\.]*)\.tar\.(?:gz|bz2)
