## ltt-control 2.9.5

=== debian/changelog ===
ltt-control (2.9.5-1) unstable; urgency=medium

  * [adcb145] New upstream version 2.9.5
  * [a0f0f09] Bump standards version to 4.0.0, no changes necessary

 -- Michael Jeanson <mjeanson@ubuntu.com>  Fri, 30 Jun 2017 16:04:51 -0400

ltt-control (2.9.4-1) unstable; urgency=medium

  * [b89f912] New upstream version 2.9.4

 -- Michael Jeanson <mjeanson@ubuntu.com>  Tue, 21 Feb 2017 17:31:44 -0500
