=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
   liburcu-dev (>= 0.8.4),
   liblttng-ust-dev (>= 2.9.0~),
   liblttng-ust-dev (<< 2.10.0~)
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/ltt-control.git
 Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/ltt-control.git;a=summary
 Homepage: http://lttng.org/
