## ltt-control 2.10.1

=== debian/changelog ===
ltt-control (2.10.1-2) unstable; urgency=medium

  * [2ad2163] Symbols fix on m68k
  * [3e5278e] Changed deprecated extra priority to optional
  * [8d812b3] Set python section for python3-lttng
  * [dd9c840] Remove builddep on obsolete dh-systemd
  * [ca53e85] Bump standards version to 4.1.1
  * [c13da29] Add lintian override for upstart config
  * [3156765] Use https url in watch file

 -- Michael Jeanson <mjeanson@ubuntu.com>  Wed, 18 Oct 2017 16:34:10 -0400

ltt-control (2.10.1-1) unstable; urgency=medium

  [ Michael Jeanson ]
  * [a77574d] Move to DEP-14 branch naming
  * [c29550e] Rename source package to lttng-tools
  * [9f76201] New upstream version 2.10.0
  * [d4cd4d8] Bump dependency on ust for 2.10.0
  * [2a1d403] Remove TODO from docs
  * [fad7c82] Update symbols for 2.10.0
  * [2bcf185] Add strict version dependency to python3-lttng
  * [24e8bc2] Fix init systems configuration
  * [7e5d2f3] Fix man page rebuild
  * [09ac7d1] Revert source package rename
  * [4d20b47] New upstream version 2.10.1

 -- Jon Bernard <jbernard@debian.org>  Thu, 14 Sep 2017 13:13:43 -0400
