=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: ltt-control
 Section: libs
-Priority: extra
+Priority: optional
 Maintainer: Jon Bernard <jbernard@debian.org>
 Uploaders: Michael Jeanson <mjeanson@ubuntu.com>
-Build-Depends: debhelper (>= 9), libpopt-dev, libxml2-dev, libkmod-dev,
+Build-Depends: debhelper (>= 9.20160709),
+  libpopt-dev, libxml2-dev, libkmod-dev,
   bison, dh-autoreconf, bash-completion, pkg-config, uuid-dev,
   python3-all-dev, swig (>= 2.0),
   liburcu-dev (>= 0.8.4),
-  liblttng-ust-dev (>= 2.9.0~),
-  liblttng-ust-dev (<< 2.10.0~)
-Standards-Version: 4.0.0
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/ltt-control.git
-Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/ltt-control.git;a=summary
+  liblttng-ust-dev (>= 2.10.0~),
+  liblttng-ust-dev (<< 2.11.0~)
+Standards-Version: 4.1.1
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/lttng-tools.git
+Vcs-Browser: https://anonscm.debian.org/git/collab-maint/lttng-tools.git
 Homepage: http://lttng.org/
 X-Python3-Version: >= 3.0
 
@@ -59,8 +60,10 @@
  implementing trace control in external applications.
 
 Package: python3-lttng
+Section: python
 Architecture: linux-any
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends},
+  liblttng-ctl0 (= ${binary:Version})
 Description: LTTng control and utility Python bindings
  The LTTng project aims at providing highly efficient tracing tools for Linux.
  Its tracers help tracking down performance issues and debugging problems
