## ltt-control 2.10.2

=== debian/changelog ===
ltt-control (2.10.2-1) unstable; urgency=medium

  * [a2a1f7b] Switched my uploader email to @debian.org
  * [0936e3d] Moved VCS to salsa.debian.org
  * [ee2d9c2] Use https in homepage url
  * [e284efc] New upstream version 2.10.2
  * [110d5e6] Bump standards version to 4.1.3

 -- Michael Jeanson <mjeanson@debian.org>  Mon, 12 Feb 2018 12:27:41 -0500
