=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: libs
 Priority: optional
 Maintainer: Jon Bernard <jbernard@debian.org>
-Uploaders: Michael Jeanson <mjeanson@ubuntu.com>
+Uploaders: Michael Jeanson <mjeanson@debian.org>
 Build-Depends: debhelper (>= 9.20160709),
   libpopt-dev, libxml2-dev, libkmod-dev,
   bison, dh-autoreconf, bash-completion, pkg-config, uuid-dev,
@@ -10,10 +10,10 @@
   liburcu-dev (>= 0.8.4),
   liblttng-ust-dev (>= 2.10.0~),
   liblttng-ust-dev (<< 2.11.0~)
-Standards-Version: 4.1.1
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/lttng-tools.git
-Vcs-Browser: https://anonscm.debian.org/git/collab-maint/lttng-tools.git
-Homepage: http://lttng.org/
+Standards-Version: 4.1.3
+Vcs-Git: https://salsa.debian.org/debian/ltt-control.git
+Vcs-Browser: https://salsa.debian.org/debian/ltt-control.git
+Homepage: https://lttng.org/
 X-Python3-Version: >= 3.0
 
 Package: lttng-tools
