=== debian/control ===
--- 
+++ 
@@ -10,9 +10,9 @@
   liburcu-dev (>= 0.8.4),
   liblttng-ust-dev (>= 2.10.0~),
   liblttng-ust-dev (<< 2.11.0~)
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Vcs-Git: https://salsa.debian.org/debian/ltt-control.git
-Vcs-Browser: https://salsa.debian.org/debian/ltt-control.git
+Vcs-Browser: https://salsa.debian.org/debian/ltt-control
 Homepage: https://lttng.org/
 X-Python3-Version: >= 3.0
