## ltt-control 2.10.5

=== debian/changelog ===
ltt-control (2.10.5-2) unstable; urgency=medium

  * [ab61509] Symbols fix on riscv64
  * [eb04626] Bump standard to 4.2.0, no changes necessary

 -- Michael Jeanson <mjeanson@debian.org>  Tue, 21 Aug 2018 15:43:46 -0400

ltt-control (2.10.5-1) unstable; urgency=medium

  * [d413c5a] New upstream version 2.10.5
  * [73bbc13] Update renamed file in debian/copyright
  * [71a61f0] Drop x-python3-version
  * [d29169f] Bump standard to 4.1.5, no changes necessary

 -- Michael Jeanson <mjeanson@debian.org>  Tue, 24 Jul 2018 13:49:04 -0400
