=== debian/control ===
--- 
+++ 
@@ -10,11 +10,10 @@
   liburcu-dev (>= 0.8.4),
   liblttng-ust-dev (>= 2.10.0~),
   liblttng-ust-dev (<< 2.11.0~)
-Standards-Version: 4.1.4
+Standards-Version: 4.2.0
 Vcs-Git: https://salsa.debian.org/debian/ltt-control.git
 Vcs-Browser: https://salsa.debian.org/debian/ltt-control
 Homepage: https://lttng.org/
-X-Python3-Version: >= 3.0
 
 Package: lttng-tools
 Section: utils
