=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: optional
 Maintainer: Jon Bernard <jbernard@debian.org>
 Uploaders: Michael Jeanson <mjeanson@debian.org>
-Build-Depends: debhelper (>= 9.20160709),
+Build-Depends: debhelper (>= 10~),
   libpopt-dev, libxml2-dev, libkmod-dev,
-  bison, dh-autoreconf, bash-completion, pkg-config, uuid-dev,
+  bison, bash-completion, pkg-config, uuid-dev,
   python3-all-dev, swig (>= 2.0),
   liburcu-dev (>= 0.8.4),
   liblttng-ust-dev (>= 2.10.0~),
   liblttng-ust-dev (<< 2.11.0~)
-Standards-Version: 4.2.0
+Standards-Version: 4.3.0
 Vcs-Git: https://salsa.debian.org/debian/ltt-control.git
 Vcs-Browser: https://salsa.debian.org/debian/ltt-control
 Homepage: https://lttng.org/
