## ltt-control 2.10.7

=== debian/changelog ===
ltt-control (2.10.7-1build1) focal; urgency=medium

  * No-change rebuild to build with python3.8.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 18 Oct 2019 18:26:29 +0000

ltt-control (2.10.7-1) unstable; urgency=medium

  * [486b665] Add Salsa CI configuration
  * [8247b91] Disable Salsa CI blhc test
  * [d6f5d90] New upstream version 2.10.7
  * [526da96] Add patch to fix typo
  * [cd1d9e7] Move dpkg-maintscript-helper to maintscript file

 -- Michael Jeanson <mjeanson@debian.org>  Wed, 24 Jul 2019 15:57:48 -0400
