## ltt-control 2.10.8

=== debian/changelog ===
ltt-control (2.10.8-1) unstable; urgency=medium

  * [546c25c] New upstream version 2.10.8
  * [a92da25] d/copyright: Remove file bitfield.h
  * [7d357ab] Bump standards version to 4.4.0

 -- Michael Jeanson <mjeanson@debian.org>  Wed, 02 Oct 2019 14:28:41 -0400
