## ltt-control 2.11.0

=== debian/changelog ===
ltt-control (2.11.0-4) unstable; urgency=medium

  * [341510b] Add asciidoc and xmlto to builddeps (Closes: #948253)
  * [a508e98] d/control: Set Rules-Requires-Root to no
  * [fe600d9] Add patch to fix lttng-health-check manpage

 -- Michael Jeanson <mjeanson@debian.org>  Mon, 06 Jan 2020 15:22:28 -0500

ltt-control (2.11.0-3) unstable; urgency=medium

  * [e8b29e1] Add build dependency on dh-python (Closes: #944938)

 -- Michael Jeanson <mjeanson@debian.org>  Mon, 18 Nov 2019 15:58:58 -0500

ltt-control (2.11.0-2) unstable; urgency=medium

  * [8514592] Add patch to fix build on x32

 -- Michael Jeanson <mjeanson@debian.org>  Tue, 29 Oct 2019 11:41:06 -0400

ltt-control (2.11.0-1) unstable; urgency=medium

  * [d85f2bc] New upstream version 2.11.0
  * [285ec12] Bump build dependencies for 2.11.0
  * [250a4bc] Bump debhelper to 11
  * [d6d36b4] Bump standards version to 4.4.1
  * [7a56691] Drop patch applied upstream
  * [b118011] Update symbols for 2.11.0
  * [b7b26d1] Add patch to fix typo 'Attemp'
  * [8a79213] Add patch to fix typo 'occured'
  * [37930b0] Update debian/copyright

 -- Michael Jeanson <mjeanson@debian.org>  Mon, 21 Oct 2019 15:02:13 -0400
