=== debian/control ===
--- 
+++ 
@@ -3,14 +3,24 @@
 Priority: optional
 Maintainer: Jon Bernard <jbernard@debian.org>
 Uploaders: Michael Jeanson <mjeanson@debian.org>
-Build-Depends: debhelper (>= 10~),
-  libpopt-dev, libxml2-dev, libkmod-dev,
-  bison, bash-completion, pkg-config, uuid-dev,
-  python3-all-dev, swig (>= 2.0),
-  liburcu-dev (>= 0.8.4),
-  liblttng-ust-dev (>= 2.10.0~),
-  liblttng-ust-dev (<< 2.11.0~)
-Standards-Version: 4.4.0
+Build-Depends: debhelper (>= 11~),
+  asciidoc,
+  bash-completion,
+  bison,
+  dh-python,
+  libkmod-dev,
+  liblttng-ust-dev (>= 2.11.0~),
+  liblttng-ust-dev (<< 2.12.0~),
+  libpopt-dev,
+  liburcu-dev (>= 0.9.0~),
+  libxml2-dev,
+  pkg-config,
+  python3-all-dev,
+  swig (>= 2.0),
+  uuid-dev,
+  xmlto
+Standards-Version: 4.4.1
+Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/ltt-control.git
 Vcs-Browser: https://salsa.debian.org/debian/ltt-control
 Homepage: https://lttng.org/
