## ltt-control 2.11.2

=== debian/changelog ===
ltt-control (2.11.2-1build1) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 09:38:13 +0100

ltt-control (2.11.2-1) unstable; urgency=medium

  * [3ba9f39] New upstream version 2.11.2
  * [89eadcc] Drop patch merged upstream

 -- Michael Jeanson <mjeanson@debian.org>  Thu, 13 Feb 2020 11:20:20 -0500
