## ltt-control 2.12.1

=== debian/changelog ===
ltt-control (2.12.1-1) unstable; urgency=medium

  * [15ca0d6] New upstream version 2.12.1

 -- Michael Jeanson <mjeanson@debian.org>  Tue, 12 May 2020 16:06:48 -0400
