## ltt-control 2.12.3

=== debian/changelog ===
ltt-control (2.12.3-1) unstable; urgency=medium

  * [1f6cda9] New upstream version 2.12.3

 -- Michael Jeanson <mjeanson@debian.org>  Tue, 23 Feb 2021 11:08:54 -0500
