=== debian/rules ===
--- 
+++ 
@@ -19,9 +19,6 @@
 	# sure they are newer and the build system doesn't try
 	# to re-generate them.
 	touch doc/man/*.1 doc/man/*.3 doc/man/*.8
-
-override_dh_auto_build:
-	dh_auto_build -- V=1
 
 override_dh_auto_test:
