## ltt-control 2.13.2

=== debian/changelog ===
ltt-control (2.13.2-1) unstable; urgency=medium

  * [d7cab8b] Disable blhc on salsa-ci
  * [84753a7] New upstream version 2.13.2

 -- Michael Jeanson <mjeanson@debian.org>  Wed, 05 Jan 2022 13:45:35 -0500
