## ltt-control 2.13.4

=== debian/changelog ===
ltt-control (2.13.4-1build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 17 Mar 2022 18:50:46 +0100

ltt-control (2.13.4-1) unstable; urgency=medium

  * [15757a9] New upstream version 2.13.4
  * [2f458d0] Remove private symbols that were erroneously exposed

 -- Michael Jeanson <mjeanson@debian.org>  Fri, 28 Jan 2022 13:08:45 -0500
