=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 PY3V := $(shell py3versions -vr)
 
 %:
-	dh $@ --with autoreconf,bash-completion,python3,systemd
+	dh $@ --with autoreconf,bash-completion,python3
 
 override_dh_autoreconf:
 	dh_autoreconf
@@ -41,8 +41,8 @@
 override_dh_installinit:
 	dh_installinit --name=lttng-sessiond
 
-override_dh_systemd_enable:
-	dh_systemd_enable --name=lttng-sessiond
+override_dh_installsystemd:
+	dh_installsystemd --name=lttng-sessiond
 
 override_dh_makeshlibs:
 	dh_makeshlibs -V
