## ltt-control 2.13.7

=== debian/changelog ===
ltt-control (2.13.7-1build1) lunar; urgency=medium

  * No-change rebuild with Python 3.11 as supported

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 02 Nov 2022 10:25:25 +0000

ltt-control (2.13.7-1) unstable; urgency=medium

  * [473bc9b] New upstream version 2.13.7

 -- Michael Jeanson <mjeanson@debian.org>  Thu, 14 Apr 2022 11:52:34 -0400

ltt-control (2.13.6-1) unstable; urgency=medium

  * [b83566f] New upstream version 2.13.6

 -- Michael Jeanson <mjeanson@debian.org>  Tue, 29 Mar 2022 11:07:29 -0400
