## ltt-control 2.13.9

=== debian/changelog ===
ltt-control (2.13.9-1+deb12u1) bookworm; urgency=medium

  * Bookworm gbp branch config
  * Fix consumer crash on shutdown (Closes: #1090850)

 -- Michael Jeanson <mjeanson@debian.org>  Thu, 06 Feb 2025 13:14:39 -0500

ltt-control (2.13.9-1) unstable; urgency=medium

  * [861d46f] New upstream version 2.13.9
  * [d2a3001] Update symbols for 2.13.9

 -- Michael Jeanson <mjeanson@debian.org>  Mon, 09 Jan 2023 16:05:32 -0500
