=== debian/control ===
--- 
+++ 
@@ -18,9 +18,8 @@
   python3-all-dev,
   swig (>= 2.0),
   xmlto
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.1.0
 Rules-Requires-Root: no
-X-Python3-Version: >= 3.0
 Vcs-Git: https://salsa.debian.org/debian/ltt-control.git
 Vcs-Browser: https://salsa.debian.org/debian/ltt-control
 Homepage: https://lttng.org/
