=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 PY3V := $(shell py3versions -vr)
 
 %:
-	dh $@ --with autoreconf,bash-completion,python3
+	dh $@ --with bash-completion,python3
 
 override_dh_autoreconf:
 	dh_autoreconf
