=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
   python3-all-dev,
   swig (>= 2.0),
   xmlto
-Standards-Version: 4.6.1.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/ltt-control.git
 Vcs-Browser: https://salsa.debian.org/debian/ltt-control
@@ -28,7 +28,7 @@
 Section: utils
 Architecture: linux-any
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ${shlibs:Depends}, ${misc:Depends}, lsb-base (>= 3.0-6)
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Recommends: babeltrace
 Suggests: lttng-modules-dkms
 Description: LTTng control and utility programs
