=== debian/rules ===
--- 
+++ 
@@ -1,11 +1,6 @@
 #!/usr/bin/make -f
 
-DEB_BUILD_ARCH ?= $(shell dpkg-architecture -qDEB_BUILD_ARCH)
-
-# A bug in gcc causes build failure with -fPIE on armel
-ifneq ($(DEB_BUILD_ARCH), armel)
-    export DEB_BUILD_MAINT_OPTIONS := hardening=+all
-endif
+export DEB_BUILD_MAINT_OPTIONS := hardening=+all
 
 PY3V := $(shell py3versions -vr)
