## ltt-control 2.13.11

=== debian/changelog ===
ltt-control (2.13.11-2build1) noble; urgency=medium

  * No-change rebuild with Python 3.12 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 01 Nov 2023 08:58:07 +0000

ltt-control (2.13.11-2) unstable; urgency=medium

  * [361df0f] Disable test suite, it fails on the buildds

 -- Michael Jeanson <mjeanson@debian.org>  Wed, 23 Aug 2023 14:12:33 -0400

ltt-control (2.13.11-1) unstable; urgency=medium

  * [3dc55f5] Enable tests on release architectures
  * [4b2035a] New upstream version 2.13.11

 -- Michael Jeanson <mjeanson@debian.org>  Tue, 22 Aug 2023 14:54:07 -0400
