=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Uploaders: Michael Jeanson <mjeanson@debian.org>
 Build-Depends: debhelper-compat (= 12),
   asciidoc,
+  babeltrace <!nocheck>,
   bash-completion,
   bison,
   dh-python,
@@ -15,6 +16,7 @@
   liburcu-dev (>= 0.11.0~),
   libxml2-dev (>= 2.7.6~),
   pkg-config,
+  procps <!nocheck>,
   python3-all-dev,
   swig (>= 2.0),
   xmlto
