## ltt-control 2.13.13

=== debian/changelog ===
ltt-control (2.13.13-1) unstable; urgency=medium

  * [03c8868] New upstream version 2.13.13
  * [f02140b] d/control: update buildep from pkg-config to pkgconf
  * [11a0d61] Add patch to hide accidentally exported symbol
  * [4d67c33] Refresh upstream signing key

 -- Michael Jeanson <mjeanson@debian.org>  Fri, 24 May 2024 12:01:09 -0400

ltt-control (2.13.11-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1064186

 -- Graham Inggs <ginggs@debian.org>  Thu, 29 Feb 2024 10:28:45 +0000
