=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Jon Bernard <jbernard@debian.org>
 Uploaders: Michael Jeanson <mjeanson@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 12),
   asciidoc,
   babeltrace <!nocheck>,
   bash-completion,
@@ -15,7 +15,7 @@
   libpopt-dev,
   liburcu-dev (>= 0.11.0~),
   libxml2-dev (>= 2.7.6~),
-  pkg-config,
+  pkgconf,
   procps <!nocheck>,
   python3-all-dev,
   swig (>= 2.0),
@@ -42,7 +42,10 @@
  This package provides the unified interface to control both the LTTng kernel
  and userspace (UST) tracers.
 
-Package: liblttng-ctl0
+Package: liblttng-ctl0t64
+Provides: ${t64:Provides}
+Replaces: liblttng-ctl0
+Breaks: liblttng-ctl0 (<< ${source:Version})
 Architecture: linux-any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
@@ -60,7 +63,7 @@
 Architecture: linux-any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ${misc:Depends}, liblttng-ctl0 (= ${binary:Version})
+Depends: ${misc:Depends}, liblttng-ctl0t64 (= ${binary:Version})
 Description: LTTng control and utility library (development files)
  The LTTng project aims at providing highly efficient tracing tools for Linux.
  Its tracers help tracking down performance issues and debugging problems
@@ -74,7 +77,7 @@
 Section: python
 Architecture: linux-any
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends},
-  liblttng-ctl0 (= ${binary:Version})
+  liblttng-ctl0t64 (= ${binary:Version})
 Provides: ${python3:Provides}
 Description: LTTng control and utility Python bindings
  The LTTng project aims at providing highly efficient tracing tools for Linux.
