## ltt-control 2.13.14

=== debian/changelog ===
ltt-control (2.13.14-2) unstable; urgency=medium

  * [332e4a2] Fix build on 32bit archs with t64

 -- Michael Jeanson <mjeanson@debian.org>  Fri, 28 Feb 2025 11:32:09 -0500

ltt-control (2.13.14-1) unstable; urgency=medium

  [ Kienan Stewart ]
  * [fc1b04d] Set lttng-sessiond service kill mode

  [ Michael Jeanson ]
  * [dc3605d] Switch depends to babeltrace2
  * [fd8dc8d] New upstream version 2.13.14
  * [b1499c6] Drop patch merged upstream

 -- Michael Jeanson <mjeanson@debian.org>  Fri, 23 Aug 2024 16:12:04 -0400
