=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Michael Jeanson <mjeanson@debian.org>
 Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 12),
   asciidoc,
-  babeltrace <!nocheck>,
+  babeltrace2 <!nocheck>,
   bash-completion,
   bison,
   dh-python,
@@ -31,7 +31,7 @@
 Architecture: linux-any
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Recommends: babeltrace
+Recommends: babeltrace2
 Suggests: lttng-modules-dkms
 Description: LTTng control and utility programs
  The LTTng project aims at providing highly efficient tracing tools for Linux.
