## ltt-control 2.13.15

=== debian/changelog ===
ltt-control (2.13.15-2ubuntu2) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 18 Oct 2025 21:54:30 +0000

ltt-control (2.13.15-2ubuntu1) questing; urgency=medium

  * Fix ftbfs with libxml 2.14.x, patch taken from upstream.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 28 May 2025 13:16:05 +0200

ltt-control (2.13.15-2build2) questing; urgency=medium

  * No-change rebuild for libxml2 soname change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 26 May 2025 14:23:36 +0200

ltt-control (2.13.15-2build1) questing; urgency=medium

  * No-change rebuild for libxml2 soname change.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 22 May 2025 06:58:29 +0200

ltt-control (2.13.15-2) unstable; urgency=medium

  * [de293ed] Add patch to fix build on riscv64 and m68k (Closes: #1103229)

 -- Michael Jeanson <mjeanson@debian.org>  Tue, 15 Apr 2025 13:55:11 -0400

ltt-control (2.13.15-1) unstable; urgency=medium

  * [80c041d] New upstream version 2.13.15
  * [bb549a3] Drop patch merged upstream
  * [2e510b5] Update liblttng-ctl0 symbols
  * [6e29a80] Add patch to hide erroneously exported symbols

 -- Michael Jeanson <mjeanson@debian.org>  Mon, 14 Apr 2025 17:33:39 -0400
