=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,6 @@
 #!/usr/bin/make -f
+
+include /usr/share/dpkg/architecture.mk
 
 export DEB_BUILD_MAINT_OPTIONS := hardening=+all
 
@@ -15,7 +17,11 @@
 	# to re-generate them.
 	touch doc/man/*.1 doc/man/*.3 doc/man/*.8
 
+# Disable tests, they fail on the buildds
 override_dh_auto_test:
+	# Uncomment the following line to run the tests suite,
+	# it doesn't support running in parallel.
+	#dh_auto_test --no-parallel
 
 override_dh_auto_install:
 	dh_auto_install
