## ltt-control 2.14.0

=== debian/changelog ===
ltt-control (2.14.0-1) unstable; urgency=medium

  * [267b762] New upstream version 2.14.0
  * [b280fbd] d/control: bump ust builddep to 2.14
  * [db4f714] Drop patches merged upstream
  * [dff10f4] d/control: add libbabeltrace2-dev builddep
  * [a8e8bdd] Update debian/liblttng-ctl0t64.symbols
  * [3f6c214] d/rules: remove dh_makeshlibs obsolete override
  * [253dea9] Refresh upstream signing key
  * [72f26d2] Bump standards version to 4.7.2
  * [bf40a7c] Drop t64 lintian overrides
  * [f888db6] Update debian/copyright
  * [a077cd4] d/control: add test suite deps
  * [e95b7c0] Add patch to fix test suite issue
  * [a6ad662] Enable test suite for certain architectures
  * [afb5627] Do not run the test suite in parallel
  * [8e9086d] Add patch to fix symbols on m68k and riscv64
  * [d566f87] Add patch to fix test_config in sbuild
  * [7ecb2b6] Run the test suite with a temporary HOME dir
  * [3074399] salsa-ci: run blhc but allow failure

 -- Michael Jeanson <mjeanson@debian.org>  Mon, 11 Aug 2025 16:38:23 -0400
