=== debian/control ===
--- 
+++ 
@@ -10,17 +10,20 @@
   bison,
   dh-python,
   libkmod-dev,
-  liblttng-ust-dev (>= 2.13.0~),
-  liblttng-ust-dev (<< 2.14.0~),
+  libbabeltrace2-dev,
+  liblttng-ust-dev (>= 2.14.0~),
+  liblttng-ust-dev (<< 2.15.0~),
   libpopt-dev,
   liburcu-dev (>= 0.11.0~),
   libxml2-dev (>= 2.7.6~),
   pkgconf,
   procps <!nocheck>,
   python3-all-dev,
+  python3-bt2 <!nocheck>,
   swig (>= 2.0),
-  xmlto
-Standards-Version: 4.6.2
+  xmlto,
+  xxd <!nocheck>
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/ltt-control.git
 Vcs-Browser: https://salsa.debian.org/debian/ltt-control
