=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,9 @@
 #!/usr/bin/make -f
 
 include /usr/share/dpkg/architecture.mk
+
+DEB_HOST_ARCH_CPU ?= $(shell dpkg-architecture -qDEB_HOST_ARCH_CPU)
+
 
 export DEB_BUILD_MAINT_OPTIONS := hardening=+all
 
@@ -17,11 +20,19 @@
 	# to re-generate them.
 	touch doc/man/*.1 doc/man/*.3 doc/man/*.8
 
-# Disable tests, they fail on the buildds
+# Only run the test suite on architectures with reasonnably fast builders
+ifneq (,$(filter $(DEB_HOST_ARCH_CPU), amd64 arm64 ppc64el i386))
+# The test suite doesn't yet support running in parallel
 override_dh_auto_test:
-	# Uncomment the following line to run the tests suite,
-	# it doesn't support running in parallel.
-	#dh_auto_test --no-parallel
+	# The test suite requires a writabel home directory to test
+	# the lttng cli and sbuild sets this to a non-existent directory.
+	# Workaround by creating a temporary writeable home dir.
+	mkdir "$(CURDIR)/debian/home"
+	HOME="$(CURDIR)/debian/home" dh_auto_test --no-parallel
+else
+# Disable the test suite
+override_dh_auto_test:
+endif
 
 override_dh_auto_install:
 	dh_auto_install
@@ -44,6 +55,3 @@
 
 override_dh_installsystemd:
 	dh_installsystemd --name=lttng-sessiond
-
-override_dh_makeshlibs:
-	dh_makeshlibs -V
